#!/bin/bash
# set DIR_ORTHOLOGER
DIR_ORTHOLOGER=${DIR_ORTHOLOGER=../..}
[[ -f ../.setup.sh ]] && source ../.setup.sh

# set nr of threads
export NTHREADS=${1-0}

# create env
echo ">>> Run setup.sh"
$DIR_ORTHOLOGER/bin/setup.sh || exit 255

# import data
echo
echo ">>> Import data"
./orthologer.sh manage -f test.txt || exit 255

# update config
echo
echo ">>> Update config"
./orthologer.sh -t todo/test.todo -u
